/**
 * "What I do" / technical skills section.
 */

.progress-bars {
  margin-top: 30px;
}

.skills-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
}

.skills-grid > .what-i-do {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 40%;
          flex: 1 1 40%;
}

.skills-grid > .technical-skills {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 55%;
          flex: 1 1 55%;
}

.technical-skills {
  width: 90%;
  margin: 0 auto;
}

.section.skills > div {
  width: 100%;
}

.skills-subsection {
  font-size: 20.8px;
  font-size: 1.3rem;
}

.skill-grid-item {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 600px) {
  .skills-grid {
    -ms-flex-direction: column;
        flex-direction: column;
  }

  .skills-grid > .what-i-do,
  .skills-grid > .technical-skills {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
  }
}
